#sp-header.header-type1.header-sticky .social_links > li {
	padding: 3px 0;
}
#sp-header.header-type1.header-sticky .social_links {
	transform: translateY(-50%);
}
@media (min-width: 1024px) { 
#sp-header nav.sp-megamenu-wrapper #offcanvas-toggler {
  display: none !important;
}
}
@media (min-width: 1024px) { 
#sp-header.header-type1 #sp-top2 .sppb-column.sebox  {
	position: relative;
	z-index: 9999;
}
#sp-header.header-type1 #sp-top2 .sppb-column.sebox input[type="text"] {
	background: transparent;
	border: 0px;
	width: 66px;
	font-size: 0px;
	border-radius: 0px;
}

#sp-header.header-type1 #sp-top2 .sppb-column.sebox:hover input[type="text"] {
	width: 350px;
	position: absolute;
	background: var(--color-menu);
	right: 0;
	padding: 20px;
	height: 80px;
	color: var(--color-secondary) !important;
	font-size: 16px;
	margin-top: -40px;
	z-index: 999999;
}
#sp-header.header-type1 #sp-top2 .sppb-column.sebox .btn.btn-primary {
	display: none;
	border-radius: 0px;
	font-size: 14px;
	padding: 5px;
	position: absolute;
	top: 0;
	right: 5px;
	margin-top: -30px;
	background: var(--color-menu);
	
}
#sp-header.header-type1 #sp-top2 .sppb-column.sebox:hover .btn.btn-primary {
	display: block;
}

#sp-header .d-flex {
	display: block !important;
}
}
#sp-header.header-type1.header-sticky .logo-image {
	padding-top: 65px;
}
#sp-header.header-type1 #sp-top2 .sppb-column {
	border-left: 1px solid #e9e9e9;
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
#sp-header.header-type1 #sp-top2 .sppb-column:hover {
	border-left: 1px solid var(--color-menu);
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}

.com-finder.view-search #sp-header.header-type1 #sp-top2 .sppb-column.sebox #sppb-addon-wrapper-1650202351059 {
	top: 3px !important;
	position: absolute;
	left: 25px;
	top: 3px;
	margin: 0px 0px 0px 0px;
}
.view-article #sp-header.header-type1 #sp-top2 .sppb-column.sebox #sppb-addon-wrapper-1650202351059 {
	top: -9px !important;
	position: absolute;
	left: 25px;
	top: 3px;
	margin: 0px 0px 0px 0px;
}
.view-category #sp-header.header-type1 #sp-top2 .sppb-column.sebox #sppb-addon-wrapper-1650202351059 {
	top: -9px !important;
	position: absolute;
	left: 25px;
	top: 3px;
	margin: 0px 0px 0px 0px;
}
.view-page #sp-header.header-type1 #sp-top2 .sppb-column.sebox #sppb-addon-wrapper-1650202351059 {
	top: -9px !important;
	position: absolute;
	left: 25px;
	top: 3px;
	margin: 0px 0px 0px 0px;
}
.view-product #sp-header.header-type1 #sp-top2 .sppb-column.sebox #sppb-addon-wrapper-1650202351059 {
	top: -9px !important;
	position: absolute;
	left: 25px;
	top: 3px;
	margin: 0px 0px 0px 0px;
}
.hikashop_cart {
	text-align: center;
}

.com-finder.view-search .form-control {
	padding: 17px;
}

@media (min-width: 1199px) {
#sp-header.header-type1 #sp-top2.col-xl-3 {
	width: 28%;
}
#sp-header.header-type1 #sp-top2 .d-flex {
	display: block !important;
	float: right;
}

#sp-header.header-type1 #sp-top1 {
	width: 0px;
	height: 0px;
}
#sp-header.header-type1 .sppb-section,
#sp-header.header-type1 .sp-module,
#sp-header.header-type1 #sp-top2,
#sp-header.header-type1 #sp-menu {
	height: 80px;
	z-index: 9999;
}
#section-id-1646603749344 .sppb-col-md-4 {
	height: 80px;
	width: 80px;
	max-width: 80px;
}
#sp-header.header-type1 #sp-top2 {
	float: right;
	padding: 0px;
}
}
.hikashop_checkout_loading_spinner.small_spinner.small_cart,
#section-id-1646603749344 .sppb-col-md-4 {
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.hikashop_checkout_loading_spinner.small_spinner.small_cart:hover,
#section-id-1646603749344 .sppb-col-md-4:hover {
	background: var(--color-menu) !important;
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
#section-id-1646603749344 .sppb-col-md-4:hover i {
	color: var(--color-secondary);
}
#sp-header.header-type1 {
	padding-left: 0;
	padding-right: 0px;
}

@media (max-width: 1023px) {
ul.menutop,
.ul.menuright {
	text-align: center !important;
}
#sp-header.header-type1 {
	padding-left: 7%;
	padding-right: 7%;
}
.logo-image-phone {
	height: 45px !important;
}
.hikashop_cart {
  text-align: right;
  width: 60px;
}
#sp-header .sp-module {
	margin-left: 0;
}
#sp-header.header-type1 .logo {
	margin: 0px !important;
}
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
	margin-top: -27px;
}
.hikashop_cart_module {
	margin-top: -10px;
}
}
@media (min-width: 1024px) {
#sp-header.header-type1 #sp-logo {
	margin-top: -40px;
	height: 120px;
	display: flex;
	flex: 0 0 262px;
	box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.06);
	background: #ffffff;
}
#sp-header .logo-image {
	height: auto;
	display: inline-flex;
	padding-top: 30px;
	padding-left: 50px;
}
}

#sp-header.header-type1 .logo {
	margin: 0 0 30px 0;
}
#sp-header .logo-image {
	height: auto;
}
#sp-header .sp-megamenu-parent > li:hover > a, 
#sp-header .sp-megamenu-parent > li.active:hover > a {
	color: var(--color-primary) !important;
}
#sp-header .sp-megamenu-parent > li.active > a {
	color: var(--color-primary) !important;
}

#sp-header .sp-megamenu-parent > li > a {
	color: var(--color-body) !important;
}
#sp-header .sp-megamenu-wrapper.d-flex {
	display: block !important;
}
#sp-header .sp-megamenu-parent {
	float: none;
	text-align: center;
}
#sp-header .sp-dropdown li.sp-menu-item,
#sp-header .sp-dropdown li.sp-menu-item > a {
	text-align: left !important;
}



.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	padding: 0px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
	padding: 7px 20px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:last-child {
	padding: 8px 20px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:not(:last-child) {
	border-bottom: 1px solid rgba(14, 32, 77, 0.07);
}


#sp-search input[type="text"] {
	height: 55px;
	border-radius: 30px;
	border: 2px solid rgba(77, 101, 129, 0.15);
	background-color: #ffffff;
	font-size: 15px;
	font-weight: 500;
	color: var(--color-menu);
	padding: 0 45px 0 25px;
}
@media (max-width: 1023px) { 
#sp-search input[type="text"] {
	height: 41px !important;
}
}

/**/

#sp-search {
	padding-top: 10px;
}

/**/
.style-tw #sp-bottoms {
	background: var(--color-primary);
}

/**/
.sp-page-title {
	padding: 102px 0;
	position: relative;
}
.hidebg-title .sp-page-title::before {
	opacity: 0 !important;
}
.sp-page-title-sub-heading {
	font-size: 16px !important;
	color: #777777 !important;
}
.sp-page-title .sp-page-title-heading {
	color: var(--color-secondary);
	text-align: left;
	font-size: 60px;
	line-height: 1.35;
	font-weight: 600;
	z-index: 9;
	position: relative;
}
.hidebg-title .sp-page-title .breadcrumb > li > a:hover,
.hidebg-title .sp-page-title .sp-page-title-heading {
	color: var(--color-secondary);
}
.hidebg-title .sp-page-title .breadcrumb > span, 
.hidebg-title .sp-page-title .breadcrumb > li + li::before, 
.hidebg-title .sp-page-title .breadcrumb > .active	{
	color: var(--color-secondary);
}
.hidebg-title .sp-page-title .breadcrumb > li > a {
	color: var(--color-menu);
}
/**/
.sp-page-title .breadcrumb .float-start span {
	display: none;
}
.breadcrumb-item + .breadcrumb-item::before {
	float: none;
}
.sp-page-title .breadcrumb,
.sp-page-title .breadcrumb > .active {
	position: relative;
	z-index: 9;
}
.sp-page-title .breadcrumb > span, 
.sp-page-title .breadcrumb > li, 
.sp-page-title .breadcrumb > li + li::before, 
.sp-page-title .breadcrumb > li > a {
	z-index: 99 !important;
	position: relative;
}
.sp-page-title .breadcrumb {
	display: block!important;
	margin: 20px auto 0 auto !important;
	text-align: center!important;
}
.sp-page-title .breadcrumb li {
	display: inline;
	margin: 0 6px;
}
.sp-page-title .breadcrumb > .active {
	color: #ffffff;
}
.sp-page-title .breadcrumb > span, 
.sp-page-title .breadcrumb > li, 
.sp-page-title .breadcrumb > li + li::before, 
.sp-page-title .breadcrumb > li > a {
	font-size: 20px;
	font-weight: 500;
}
.sp-page-title .breadcrumb > li > a:hover {
	color: #ffffff;
}

/**/
.view-article .article-details {
	padding: 50px;
	border: 2px solid #f3f3f3;
}
@media (min-width: 1200px) {
.container, 
.container-lg, 
.container-md, 
.container-sm, 
.container-xl {
	max-width: 1250px;
}
}
.article-details .article-header h2 {
	font-size: 26px;
	font-weight: 600;
	line-height: 1.55;
	margin-bottom: 20px;
	color: var(--color-menu);
}
.article-details h3,
.article-details .article-header h1 {
	font-size: 30px;
	font-weight: 600;
	line-height: 1.55;
	margin-bottom: 15px;
	color: var(--color-secondary);
}
.article-details .article-full-image img {
	width: 100%;
	border-radius: 0;
}
.article-details .article-full-image {
	margin-top: 0px;
	margin-left: 0px;	
	margin-right: 0px;
}

.blockquote .blockquote_icon {
  height: 60px;
  flex: 0 0 60px;
  color: #ffffff;
  font-size: 30px;
  margin-right: 25px;
  border-radius: 100%;
  align-items: center;
  display: inline-flex;
  justify-content: center;
  background-color: var(--color-primary);
}
.blockquote .blockquote_author_name {
  display: block;
  line-height: 1;
  font-size: 16px;
  font-weight: 700;
  color: var(--color-secondary);
}

.blockquote {
  padding: 50px;
  margin: 60px 0;
  text-align: center;
  border: 2px solid #f4f4f4;
  background-color: #ffffff;
  box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.06);
}
.blockquote .item_icon {
  width: 60px;
  height: 60px;
  border-radius: 100%;
  align-items: center;
  margin-bottom: 25px;
  display: flex;
  justify-content: center;
  background-color: #fccc00;
  line-height: 60px;
  padding: 0 25px;
  color: var(--color-secondary);
  margin-left: auto;
	margin-right: auto;
}
}
.blockquote p {
  font-size: 28px!important;
  font-weight: 700!important;
  line-height: 1.357;
  margin-bottom: 25px;
  color: var(--color-secondary) !important;
}
.blockquote .name_text {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 10px;
}
.blockquote .designation_text {
  display: block;
  line-height: 1;
  font-size: 14px;
  color: var(--color-primary);
}


.article-info > span a,
.article-info > span,
body {
	font-weight: normal;
	font-size: 16px;
	line-height: 32px;
	color: var(--color-body) !important;
}

.view-article #sp-component,
.layout-blog #sp-component {
	background-color: transparent;
	padding: 0px;
	-webkit-box-shadow: 0px 10px 60px 0px rgba(22, 37, 66, 0);
	box-shadow: 0px 10px 60px 0px rgba(22, 37, 66, 0);
}
.article-body {
	border: 2px solid #f3f3f3;
	padding: 40px 50px 35px 50px ;
}

.article-list .article {
	margin-bottom: 40px;
	padding: 0;
	border-radius: 0px;
	border: 0px solid #f3f3f3;
}
.article-list .article .article-header h1, 
.article-list .article .article-header h2 {
	font-size: 34px;
	line-height: 1.353;
	margin-bottom: 23px;
	font-weight: 600;
	letter-spacing: -0.5px;
}
.article-list .article .article-header h1 a, 
.article-list .article .article-header h2 a {
	font-size: 34px;
	line-height: 1.353;
	font-weight: 600;
	color: var(--color-secondary);
}
.article-list .article .article-intro-image, 
.article-list .article .article-featured-video, 
.article-list .article .article-featured-audio, 
.article-list .article .article-feature-gallery {
	border-radius: 0 important;
	border-bottom: 0px solid #f5f5f5;
}
.article-introtext {
	margin-bottom: 0px;
}
.article-list .article .article-intro-image, 
.article-list .article .article-featured-video, 
.article-list .article .article-featured-audio, 
.article-list .article .article-feature-gallery {
	border-radius: 0;
	border-bottom: 0px solid #f5f5f5;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}
.article-list .article .article-intro-image img, 
.article-list .article .article-featured-video img, 
.article-list .article .article-featured-audio img, 
.article-list .article .article-feature-gallery img {
	border-radius: 0;
	width: 100%;
}

.article-list .article .article-intro-image, 
.article-list .article .article-featured-video, 
.article-list .article .article-featured-audio, 
.article-list .article .article-feature-gallery {
	margin: -2px 0 0 0 !important;
}

.com-content #sp-left .sp-module, 
.com-content #sp-right .sp-module {
	border: 1px solid #efefef;
	padding: 39px;
}


#sp-left .sp-module,
#sp-right .sp-module {
	border: 0px solid #f3f3f3;
	padding: 30px;
	border-radius: 0;
	margin-top: 50px;
}
.com-hikashop #sp-left .sp-module,
.com-hikashop #sp-right .sp-module {
	padding: 30px 30px !important;
	border: 2px solid #eaeaea;
}

#sp-left .sp-module.nopadding,
#sp-right .sp-module.nopadding {
	padding: 35px 0px 0 0;
	border-radius: 0;
	margin-top: 0px;
}
#sp-left .sp-module .sp-module-title, 
#sp-right .sp-module .sp-module-title {
	font-size: 20px;
	font-weight: 600;
	padding-bottom: 25px;
	border-bottom: 1px solid #efefef;
	color: var(--color-secondary);
	letter-spacing: -0.5px;
}
#sp-left .sp-module .sp-module-title:after, 
#sp-right .sp-module .sp-module-title:after {
	content: "";
	position: absolute;
	width: 85px;
	height: 1px;
	background-color: var(--color-menu);
	bottom: -1px;
	left: 0;
}

#sp-left .sp-module input[type="text"],
#sp-right .sp-module input[type="text"] {
	border-radius: 0px;
	font-size: 16px;
	font-weight: 400;
	color: #4d6581;
	height: 60px;
	padding: 0 26px;
	border-color: #f5f5f5;
	background-color: #f5f5f5;
	height: 60px;
	padding: 0 26px;
	border-color: #f5f5f5;
	background-color: #f5f5f5;
}
@media (min-width: 1199px) {
.view-article #sp-left .sp-column,
.view-article #sp-right .sp-column,
.layout-blog #sp-left .sp-column,
.layout-blog #sp-right .sp-column {
	padding-left: 12%;
}
}

 
#sp-left .sp-module .sp-module-title, 
#sp-right .sp-module .sp-module-title { 
	position: relative;
}

#sp-left .sp-module .sp-module-title:after, 
#sp-right .sp-module .sp-module-title:after {
	background-color: var(--color-menu);
	height: 1px;
	width: 65px;
}
#sp-left .sp-module li,
#sp-right .sp-module li {
	border-bottom: 0px solid #f3f3f3;
}

#sp-left .categories-module li,
#sp-right .categories-module li {
	background-color: #f8f8f8;
	padding: 5px 25px;
	margin-bottom: 7px;
	transition: all 0.3s ease-out 0s;
	
}
#sp-left .categories-module li:hover,
#sp-right .categories-module li:hover {
	background-color: var(--color-menu);
	transition: all 0.3s ease-out 0s;
	
}
.categories-module li a:hover {
	color: var(--color-secondary) !important;
}
.categories-module li a {
	display: block;
	color: #4d6581 !important;
	position: relative;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5;
}
.categories-module li:not(:last-child) {
	margin-bottom: 2px;
}
.categories-module {
	padding-top: 0px !important;
}

#sp-left .sp-module .tagscloud .tag-name, 
#sp-right .sp-module .tagscloud .tag-name {
	padding: 7px 15px;
	background: #f3f5f8;
	color: #4d6581;
	border-radius: 0px;
	margin: 2px 0;
}
#sp-left .sp-module .tagscloud .tag-name:hover, 
#sp-right .sp-module .tagscloud .tag-name:hover {
	background: var(--color-secondary);
	color: #ffffff;
}
#sp-left .sp-module .tagscloud, 
#sp-right .sp-module .tagscloud {
	margin: 35px 0 0 0;
}

/*shop*/
.hikashop_product_image_subdiv img {
	max-height: 200px;
	text-align: center;
	margin: auto auto 0px auto;
	padding-top: 15px;
	padding-bottom: 0px;
}
.com-hikashop.view-product .hikashop_product_price_full,
.view-category .hikashop_product_price_full {
	font-size: 16px;
	font-weight: 500;
	margin-right: 8px;
	color: var(--color-primary);
}
.view-category .hikashop_product_name a,
.com-hikashop.view-product .hikashop_product_name a {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 5px;
	color: var(--color-secondary);
}

.hikashop_carousel .hikashop_subcontainer_border, 
.hikashop_categories_listing_main .hikashop_subcontainer.hikashop_subcontainer_border, 
.hikashop_category_information .hikashop_subcontainer.hikashop_subcontainer_border {
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
	border: 1px solid #e7e7e7;
}

.hikashop_carousel .hikashop_subcontainer_border:hover, 
.hikashop_categories_listing_main .hikashop_subcontainer.hikashop_subcontainer_border:hover, 
.hikashop_category_information .hikashop_subcontainer.hikashop_subcontainer_border:hover {
	border: 1px solid var(--color-primary);
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}


.nounder .jpane-slider.content	{
	display: none;
}
.hikashop_module.nounder .hikashop_subcategories .panel h4 a {
	color: #616161;
	line-height: 35px;
	font-size: 16px;
	font-weight: 400;
	transition: all 0.3s ease-out 0s;
}
.hikashop_module.nounder .hikashop_subcategories .panel h4:hover a {
	color: var(--color-menu);
	padding-left: 10px;
}

.sidebar-rit {
	border: 1px solid rgba(14, 32, 77, 0.07);
	padding: 30px 20px 30px 30px !important;
}

.sidebar-rit .sppb-addon-title:before,
.sidebar-rit .sppb-addon-title:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 1px;
	width: 100%;
	background-color: rgba(46, 39, 157, 0.1);
}
.sidebar-rit .sppb-addon-title { 

	font-weight: 500;
	line-height: 1.2;
	color: var(--color-menu);
	position: relative;
}

.sidebar-rit .sppb-addon-title:after {
	background-color: var(--color-secondary);
	height: 2px;
	width: 65px;
}
.sidebar-rit .sppb-addon-title {
	padding-bottom: 15px;
	margin-bottom: 30px;

	font-weight: 500;
	line-height: 1.2;
	color: var(--color-menu);
	position: relative;
}
.hikashop_small_cart_total_title {
	color: var(--color-secondary);
	text-align: center;
}
.hikashop_small_cart_total_title:hover {
	color: var(--color-secondary);
}
.layout-listing .hikacart {
	position: absolute;
	left: 45%;
	-webkit-transform: translateX(-40%);
	transform: translateX(-40%);
	top: 50%;
}
.layout-listing .hikacart:hover {
	color: #fff;
	background-color: var(--color-secondary);
	border-color: var(--color-secondary);
	transition: all 0.3s ease-out 0s;
}
.hikashop_cart_proceed_to_checkout {
	margin-top: 15px;
	
}
.hikashop_cart_proceed_to_checkout,
.hikabtn-primary,
.hikabtn_checkout_next,
.hikacart {
	color: #fff;
	background-color: var(--color-menu);
	border-color: var(--color-menu);
	padding: 12px 25px;
	font-weight: 600;
	transition: all 0.3s ease-out 0s;
}
.hikashop_cart_proceed_to_checkout:hover,
.hikabtn-primary:hover,
.hikabtn_checkout_next:hover,
.hikacart:hover {
	color: #fff;
	background-color: var(--color-secondary);
	border-color: var(--color-secondary);
	transition: all 0.3s ease-out 0s;
}
.hikashop_product {
	position: relative;
	margin-bottom: 20px;
}
.layout-listing .hikashop_product:hover .hikacart {
	opacity: 1;
	transition: all 0.3s ease-out 0s;
}
.layout-listing .hikashop_product .hikacart {
	opacity: 0;
	transition: all 0.3s ease-out 0s;
}
.hikashop_products_pagination.hikashop_products_pagination_bottom,
div.hikashop_footer {
	display: none !important;
}
.layout-show .hikashop_product_quantity_field {
	height: 60px !important;
	border-radius: 3px !important;
	border: 2px solid rgba(85, 85, 85, 0.2) !important;
	padding: 0 3px !important;
	text-align: center !important;
}
.hikashop_product_quantity_change_div_plus_default a,
.hikashop_product_quantity_change_div_minus_default a {
	line-height: 25px !important;
}
.hikashop_product_quantity_change_div_plus_default,
.hikashop_product_quantity_change_div_minus_default {
	line-height: 25px !important;
	border: 2px solid rgba(85, 85, 85, 0.2) !important;
}
.hikashop_product_quantity_main {
	margin-bottom: 25px;
}	
#hikashop_product_tags_main.hikashop_product_tags {
	display: none !important;
}

#hikashop_product_description_main .hideindesc {
	display: none;
}

.layout-listing .hikashop_product_quantity_div.hikashop_product_quantity_input_div_default,
.layout-listing .hikashop_product_quantity_div.hikashop_product_quantity_change_div_default,
.layout-listing .hikashop_product_quantity_div.hikashop_product_quantity_add_to_cart_div.hikashop_product_quantity_add_to_cart_div_default {
	display: none !important;
}
 
.layout-show #hikashop_main_image {
	background-color: #eef2f6;
	margin-bottom: 25px;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.layout-show .hikashop_product_main_image_subdiv{
	background-color: #eef2f6;
	height: 500px;
}
.hikashop_product_main_image {
	height: 500px;
}
.view-checkout .layout-show #hikashop_main_image {
	background: #ffffff !important;
}
div.hikashop_container {
	margin: 5px 0px !important;
}
.hikashop_checkout_login h1,
.layout-show #hikashop_product_name_main {
	font-size: 50px;
	font-weight: 500;
	line-height: 1.2;
	color: var(--color-secondary);
	letter-spacing: -0.5px;
}
.layout-show .hikashop_product_price_per_unit {
	font-size: 16px;
	font-weight: 400;
	color: #777777;
}
.layout-show #sp-component .hikashop_product_price {
	font-size: 40px;
	font-weight: 800;
	color: var(--color-primary);
}
.view-checkout #sp-component .hikashop_product_price {
	font-size: 16px;
	font-weight: 400;
	color: var(--color-primary);
}

#hikashop_product_right_part {
	padding-left: 3%;
}

.layout-show .hikashop_product_quantity_change_div_plus_default,
.layout-show .hikashop_product_quantity_change_div_minus_default {
	border: 1px solid rgba(0, 0, 0, 0.15);
	padding: 0 5px;
	border-radius: 3px;
	margin-bottom: 2px;
}

.layout-show .hikashop_product_quantity_change_div_plus_default a,
.layout-show .hikashop_product_quantity_change_div_minus_default a {
	color: var(--color-secondary);
}
.layout-show .hikashop_product_quantity_change_div_plus_default a:hover,
.layout-show .hikashop_product_quantity_change_div_minus_default a:hover {
	color: var(--color-menu);
}
.layout-show .hikacart {
	padding: 12px 35px;
	height: 60px;
}

.hikashop_checkout_login h1 {
	font-size: 35px;
	font-weight: 700;
	margin-bottom: 15px;
	color: var(--color-secondary);
}
.hikashop_checkout_login h2 {
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 15px;
	color: var(--color-secondary);
}
.hikashop_product_page div.hikashop_small_image_div {
	margin-top: 30px;
}

img.hikashop_child_image {
	height: 55px !important;
}
.hikashop_product_page div.hikashop_small_image_div a.hikashop_active_thumbnail:hover {
	border: 2px solid var(--color-menu);
}
.hikashop_product_page div.hikashop_small_image_div a.hikashop_active_thumbnail {
	border: 2px solid var(--color-secondary);
}
.view-product div.hikashop_small_image_div,
.view-category div.hikashop_small_image_div {
	margin-top: 10px;
	z-index: 999;
	position: relative;
}
#hikashop_product_description_main {
	margin-top: 80px;
}
#sidebar-main div.hikashop_container {
	margin: 2px 0 !important;
}
#sidebar-main .hikashop_subcontainer a {
	color: #4d6581;

	font-weight: normal;
	font-size: 16px;
}
#sidebar-main .hikashop_subcontainer a:hover {
	color: var(--color-secondary);
}
#sidebar-main .hikashop_subcontainer a::before {
	content: "+";
	margin-right: 5px;
}
.hkc-md-12.hikashop_category {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.hikabtn.hikacart {
	font-size: 17px;
	font-weight: 600;

	line-height: 1.2;
	background-color: var(--color-secondary);
	color: #ffffff;
	transition: all 0.3s;
	padding: 20px 40px;
	border-radius: 30px;
	border: none;
	height: 60px;
	line-height: 20px;
}
#hikashop_product_characteristics {
	padding: 30px 0 0px 0;
}
div.hikashop_main_image_div, 
div.hikashop_main_file_div {
	height: 390px !important;
}
@media (min-width: 1200px) {
.com-hikashop.view-product.layout-listing #sp-main-body .container {
	max-width: 1280px;
}
.com-hikashop.view-product.layout-listing #sp-component.col-lg-8 {
	width: 72%;
}
.com-hikashop.view-product.layout-listing #sp-right.col-lg-4 {
	width: 28%;
}
}
.com-hikashop.view-product.layout-listing .hikashop_product_image {
	margin-bottom: -40px;
}
span.hikashop_product_name {
	padding-bottom: 15px;
}

/**/
.md-modal {
	top: 50%;
}

/**/
.service_item_boxed {
	padding: 40px;
	position: relative;
	background-color: #ffffff;
	border: 2px solid transparent;
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
	box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.04);
}
.service_item_boxed .serial_number {
	display: block;
	line-height: 0.8;
	font-size: 100px;
	font-weight: 700;
	margin-bottom: 45px;
	-webkit-text-stroke-width: 1px;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke-color: #777777;
}
.service_item_boxed .item_type {
	color: #999999;
	line-height: 1;
	font-size: 14px;
	margin-bottom: 0;
	font-weight: 400;
	margin-bottom: 8px;
	text-transform: uppercase;
	text-decoration: underline;
}
.service_item_boxed .item_title {
	font-size: 27px;
	font-weight: 600;
	margin-bottom: 18px;
	color: var(--color-secondary);
}

.service_item_boxed .details_link {
	top: 16px;
	right: 20px;
	color: #ececec;
	line-height: 1;
	font-size: 50px;
	position: absolute;
}
.service_item_boxed .details_link i {
	transform: rotate(-45deg);
}
.service_item_boxed.yellow_wrap .serial_number {
	-webkit-text-stroke-color: var(--color-menu);
}
.service_item_boxed.yellow_wrap:hover {
	border-color: var(--color-menu);
}
.service_item_boxed.yellow_wrap:hover .details_link {
	color: var(--color-menu);
}
.service_item_boxed.blue_wrap .serial_number {
	-webkit-text-stroke-color: var(--color-primary);
}
.service_item_boxed.blue_wrap:hover {
	border-color: var(--color-primary);
}
.service_item_boxed.blue_wrap:hover .details_link {
	color: var(--color-primary);
}
.service_item_boxed.deep_blue_wrap .serial_number {
	-webkit-text-stroke-color: var(--color-secondary);
}
.service_item_boxed.deep_blue_wrap:hover {
	border-color: var(--color-secondary);
}
.service_item_boxed.deep_blue_wrap:hover .details_link {
	color: var(--color-secondary);
}
.service_item_boxed.light_blue_wrap .serial_number {
	-webkit-text-stroke-color: var(--color-primary);
}
.service_item_boxed.light_blue_wrap:hover {
	border-color: var(--color-primary);
}
.service_item_boxed.light_blue_wrap:hover .details_link {
	color: var(--color-primary);
}
.service_item_boxed.orange_wrap .serial_number {
	-webkit-text-stroke-color: #fc6b00;
}
.service_item_boxed.orange_wrap:hover {
	border-color: #fc6b00;
}
.service_item_boxed.orange_wrap:hover .details_link {
	color: #fc6b00;
}
.service_item_boxed.sweet_wrap .serial_number {
	-webkit-text-stroke-color: #ff5151;
}
.service_item_boxed.sweet_wrap:hover {
	border-color: #ff5151;
}
.service_item_boxed.sweet_wrap:hover .details_link {
	color: #ff5151;
}

/**/
/* Portfolio Section - Start */
.portfolio_section {
	z-index: 1;
	position: relative;
}
.portfolio_section .top_bg,
.portfolio_section .top_bg2 {
	top: 0;
	left: 0;
	right: 0;
	z-index: -1;
	height: 673px;
	position: absolute;
	background-color: #eef2f6;
}
.portfolio_section .top_bg2 {
	height: 516px;
}
.portfolio_section .left_bg {
	top: 0;
	left: 0;
	bottom: 0;
	z-index: -1;
	width: 805px;
	position: absolute;
	background-color: #f9f9f9;
}

/* Portfolio Section - End */
/* Masonry Style - Start */
.grid {
	margin: -15px;
}
.grid .grid-item,
.grid .grid-sizer {
	float: left;
	width: 100%;
	display: inline-block;
}
.grid .grid-item {
	padding: 15px;
}

/* Masonry Style - End */
/* Portfolio Grid Wrap (Filter) - Start */
.portfolio_grid_wrap .element-item,
.portfolio_masonry_wrap .element-item {
	width: 33.333%;
}

.portfolio_grid_wrap {
	margin: -15px;
}
.portfolio_grid_wrap .element-item {
	padding: 15px;
}

.portfolio_masonry_wrap {
	margin: -45px;
}
.portfolio_masonry_wrap .element-item {
	padding: 45px;
}

.grid.masonry_style_1 {
	margin: 0;
}
.grid.masonry_style_1 .grid-item,
.grid.masonry_style_1 .grid-sizer {
	padding: 0;
}

@media (min-width: 1024px) {
.portfolio_fullimage {
	height: 338px;
}	
}

.portfolio_fullimage {
	display: block;

	overflow: hidden;
	object-fit: cover;
	position: relative;
}
.portfolio_fullimage:before {
	left: 0;
	right: 0;
	bottom: 0;
	height: 0;
	z-index: 1;
	content: "";
	opacity: 0.95;
	position: absolute;
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
	background-color: var(--color-primary);
}
.portfolio_fullimage img {
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
	width: 100%;
}
.portfolio_fullimage .details_link_icon {
	top: 30px;
	left: -70px;
	width: 60px;
	height: 60px;
	position: absolute;
	border-radius: 100%;
	align-items: center;
	display: inline-flex;
	color: var(--color-secondary);
	justify-content: center;
	background: #fff;
	z-index: 999;
}
.portfolio_fullimage .details_link_icon i {
	color: var(--color-secondary);
}
.portfolio_fullimage .details_link_icon:before, .portfolio_fullimage .details_link_icon:after {
	background-color: #ffffff;
}
.portfolio_fullimage .details_link_icon_2 {
	top: 30px;
	right: 30px;
	opacity: 0;
	z-index: 1;
	color: #ffffff;
	line-height: 1;
	font-size: 40px;
	position: absolute;
	transform: rotate(0deg);
}
.portfolio_fullimage .item_content {
	left: 0;
	bottom: 0;
	z-index: 2;
	padding: 30px;
	position: absolute;
}
.portfolio_fullimage .category_list {
	margin-bottom: 5px;
}
ul.portfolio_fullimage .category_list,
.portfolio_fullimage .category_list.ul_li,
.portfolio_fullimage .category_list ul {
	padding-left: 0;
	margin-left: 0;
}
.portfolio_fullimage .category_list li {
	position: relative;
	list-style: none;
	display: inline;
}
.portfolio_fullimage .category_list li:not(:last-child) {
	margin-right: 4px;
	padding-right: 2px;
}
.portfolio_fullimage .category_list a {
	color: #b1b8f0;
	font-size: 14px;
	text-decoration: underline;
}
.portfolio_fullimage .category_list a:hover {
	color: #ffffff;
}
.portfolio_fullimage .item_title {
	color: #ffffff;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 0;
}
.portfolio_fullimage .category_list,
.portfolio_fullimage .item_title {
	opacity: 0;
	z-index: 2;
	transform: translateY(20px);
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.portfolio_fullimage.big_item .item_title, .portfolio_fullimage.medium_item .item_title {
	font-size: 30px;
}
.portfolio_fullimage.big_item {
	height: 676px;
}
.portfolio_fullimage:hover:before {
	height: 100%;
}
.portfolio_fullimage:hover img {
	transform: scale(1.08);
}
.portfolio_fullimage .details_link_icon {
	transition: all 0.4s ease-out 0s;
}
.portfolio_fullimage:hover .details_link_icon {
	left: 30px;
	transition-delay: 0.4s;
	transition: all 0.3s ease-out 0s;
}
.portfolio_fullimage:hover .details_link_icon_2 {
	opacity: 1;
	transform: rotate(-45deg);
}
.portfolio_fullimage:hover .category_list,
.portfolio_fullimage:hover .item_title {
	opacity: 1;
	transform: translateY(0);
}
.portfolio_fullimage:hover .category_list {
	transition-delay: 0.2s;
}
.portfolio_fullimage:hover .item_title {
	transition-delay: 0.3s;
}

.portfolio_carousel_wrap {
	padding-top: 40px;
}
.portfolio_carousel_wrap .carousel_arrow {
	top: -110px;
}
.portfolio_carousel_wrap .portfolio_carousel {
	width: 1605px;
}
.portfolio_carousel_wrap .portfolio_carousel .slick-list {
	padding: 0 256px 0 0 !important;
}

.portfolio_fullimage.style_2 {
	height: auto;
}
.portfolio_fullimage.style_2 .category_list a {
	color: var(--color-menu);
}
.portfolio_fullimage.style_2 .category_list a:hover {
	color: #ffffff;
}

.portfolio_gallery_carousel .row {
	margin-left: -30px;
	margin-right: -30px;
}
.portfolio_gallery_carousel .col {
	flex: unset;
	padding-left: 30px;
	padding-right: 30px;
}
.portfolio_gallery_carousel .slick-list {
	padding: 0 400px !important;
}
.portfolio_gallery_carousel .carousel_arrow button:first-child {
	left: 250px;
}
.portfolio_gallery_carousel .carousel_arrow button:last-child {
	right: 250px;
}

.portfolio_carousel_wrap2.arrow_top_right .carousel_arrow {
	top: -135px;
}

.portfolio_grid {
	margin-bottom: 30px;
	background-color: #ffffff;
	box-shadow: 0px 16px 16px 0px rgba(0, 0, 0, 0.06);
}
.portfolio_grid .item_image {
	display: block;
	overflow: hidden;
}
.portfolio_grid .item_image img {
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.portfolio_grid .category_list {
	margin-bottom: 5px;
}
.portfolio_grid .category_list > li {
	font-size: 14px;
	position: relative;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.portfolio_grid .category_list > li:not(:last-child) {
	margin-right: 5px;
	padding-right: 3px;
}
.portfolio_grid .category_list > li:after {
	right: 0;
	bottom: 0;
	content: ",";
	position: absolute;
	color: var(--color-primary);
}
.portfolio_grid .category_list > li:last-child:after {
	display: none;
}
.portfolio_grid .category_list a {
	line-height: 1;
	display: block;
	color: var(--color-primary);
	text-decoration: underline;
}
.portfolio_grid .category_list a:hover {
	color: var(--color-secondary);
}
.portfolio_grid .item_content {
	padding: 40px;
}
.portfolio_grid .item_title {
	font-size: 30px;
	font-weight: 600;
}
.portfolio_grid .item_title a {
	color: var(--color-secondary);
}
.portfolio_grid:hover .item_image img {
	transform: scale(1.08);
}
.portfolio_grid:hover .item_title a {
	color: var(--color-menu);
}

/*team*/

.team_grid {
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
	overflow: hidden;
}
.team_grid .team_image {
	overflow: hidden;
	position: relative;
}
.team_grid .team_image:before {
	left: -50%;
	opacity: 0;
	z-index: 1;
	content: "";
	bottom: -50%;
	width: 335px;
	height: 335px;
	position: absolute;
	border-radius: 100%;
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
	background-color: var(--color-primary);
}
.team_grid .team_social_wrap {
	left: 0;
	bottom: 0;
	z-index: 2;
	width: auto;
	padding: 30px;
	position: absolute;
}
.team_grid .team_social_wrap .social_links_round {
	opacity: 0;
	position: absolute;
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.team_grid .team_social_wrap .social_links_round {
	left: 20px;
	bottom: 30px;
	padding-left: 5px;
}
.team_grid .team_social_wrap .social_links_round:nth-child(3) {
	left: 30px;
	bottom: 30px;
}
.team_grid .plus_icon {
	z-index: 1;
	width: 50px;
	height: 50px;
	color: var(--color-primary);
	cursor: pointer;
	font-size: 20px;
	border-radius: 100%;
	align-items: center;
	display: inline-flex;
	justify-content: center;
	background-color: #ffffff;
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.team_grid .social_links_round a {
	color: #ffffff;
	background-color: rgba(255, 255, 255, 0.059);
}
.team_grid .social_links_round a:before {
	background-color: #ffffff;
}
.team_grid .social_links_round a:hover {
	color: var(--color-primary);
	background: #ffffff;
}
.team_grid .team_content {
	padding: 40px;
	text-align: center;
}
.team_grid .team_title {
	line-height: 1;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 15px;
	color: var(--color-primary);
	display: inline-block;
	text-transform: uppercase;
	text-decoration: underline;
}
.team_grid .team_name {
	line-height: 1;
	font-size: 22px;
	margin-bottom: 0;
	color: var(--color-secondary);
	font-weight: 600;
	letter-spacing: -0.5px;
}
.team_grid:hover {
	background-color: #ffffff;
	box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.04);
}
.team_grid:hover .team_image:before {
	opacity: 1;
	transform: scale(2);
}
.team_grid:hover .plus_icon {
	transform: rotate(360deg);
}
.team_grid:hover .social_links_round {
	opacity: 1;
}
.team_grid:hover .social_links_round:nth-child(2) {
	bottom: 90px;
}
.team_grid:hover .social_links_round:nth-child(3) {
	left: 90px;
}
.social_links_round ul {
	padding-left: 0px;
}
.social_links_round li {
	list-style: none;
	margin-bottom: 10px;
}

.social_links_round {
	margin: -5px;
}
.ul_li,
.ul_li_right,
.ul_li_center {
	margin: 0px;
	padding: 0px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.ul_li > li,
.ul_li_right > li,
.ul_li_center > li {
	float: left;
	list-style: none;
	display: inline-block;
}

.ul_li {
	justify-content: flex-start;
}

.ul_li_center {
	justify-content: center;
}

.ul_li_right {
	justify-content: flex-end;
}

.ul_li_block {
	margin: 0px;
	padding: 0px;
	display: block;
}
.ul_li_block > li {
	display: block;
	list-style: none;
}

.social_links_round > li {
	padding: 5px;
}
.social_links_round a {
	z-index: 1;
	width: 50px;
	height: 50px;
	overflow: hidden;
	position: relative;
	align-items: center;
	border-radius: 100%;
	display: inline-flex;
	color: var(--color-secondary);
	justify-content: center;
	background-color: #eef2f6;
}
/**/
.experience_image_wrap {
	z-index: 1;
	height: 730px;
	position: relative;
}
.experience_image_wrap .shape_image {
	top: 0;
	left: 30px;
	right: 0;
	bottom: 0;
	z-index: -1;
	display: flex;
	position: absolute;
	align-items: center;
	justify-content: center;
}
.experience_image_wrap .shape_image img {
	animation: spin 9s linear infinite;
}
.experience_image_wrap .year_text {
	top: 50%;
	left: 50%;
	z-index: 1;
	text-align: center;
	position: absolute;
	transform: translate(-50%, -50%);
}
.experience_image_wrap .year_text strong, .experience_image_wrap .year_text span {
	display: block;
	line-height: 1;
}
.experience_image_wrap .year_text strong {
	font-size: 120px;
	font-weight: 600;
	line-height: 0.583;
	margin-bottom: 12px;
	color: var(--color-primary);
}
.experience_image_wrap .image_1 {
	top: 0;
	left: -50px;
	max-width: 280px;
	position: absolute;
}
.experience_image_wrap .image_2 {
	top: 115px;
	right: 60px;
	max-width: 120px;
	position: absolute;
}
.experience_image_wrap .image_3 {
	bottom: 0;
	left: 50px;
	max-width: 255px;
	position: absolute;
}
.experience_image_wrap .image_1:hover ,
.experience_image_wrap .image_2:hover	{
	margin-top: 15px;
}
.experience_image_wrap .image_3:hover	{
	margin-bottom: 15px;
}
.experience_image_wrap .image_1:hover,
.experience_image_wrap .image_2:hover,
.experience_image_wrap .image_3:hover,
.experience_image_wrap .image_1,
.experience_image_wrap .image_2,
.experience_image_wrap .image_3 {
	transition: all 0.3s ease-out 0s;
}

@keyframes spin {
	from {
	transform: rotate(0deg);
	}
	to {
	transform: rotate(360deg);
	}
}
@media screen and (max-width: 991px) {
.outline_title {
	font-size: 150px;
}	
}
@media screen and (max-width: 575px) {
.outline_title {
	font-size: 130px;
}	
}
@media screen and (max-width: 425px) {
.outline_title {
	font-size: 124px;
}
}
@media screen and (max-width: 375px) {
.outline_title {
	font-size: 85px;
}
}

@media screen and (max-width: 320px) {
.outline_title {
	font-size: 70px;
}
}


/**/

.history_items_wrap {
	margin-top: 30px;
	position: relative;
	padding-bottom: 100px;
}
.history_items_wrap:before {
	top: 0;
	left: 50%;
	bottom: 0;
	width: 2px;
	content: "";
	position: absolute;
	background-color: #ebebeb;
	transform: translateX(-50%);
}

.history_item {
	display: flex;
	position: relative;
}
.history_item:not(:last-child) {
	margin-bottom: 100px;
}
.history_item .year_text:first-child {
	padding-right: 60px;
}
.history_item:before {
	top: 70px;
	left: 50%;
	width: 8px;
	height: 8px;
	content: "";
	position: absolute;
	border-radius: 100%;
	background-color: #ffffff;
	transform: translateX(-50%);
	border: 2px solid var(--color-primary);
}
.history_item .year_text,
.history_item .item_description {
	width: 50%;
	padding: 0 60px;
}
.history_item .year_text {
	font-size: 200px;
	font-weight: 600;
	line-height: 0.8;
	text-align: center;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: var(--color-primary);
	-webkit-text-fill-color: transparent;
}
.history_item .item_title {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 20px;
	color: var(--color-secondary);
}
.history_item:nth-child(even) .year_text {
	order: 13;
}
.history_item:nth-child(even) .item_description {
	text-align: right;
}

.circle_btn {
	width: 100px;
	height: 100px;
	font-size: 16px;
	font-weight: 600;
	align-items: center;
	border-radius: 100%;
	display: inline-flex;
	color: var(--color-primary);
	justify-content: center;
	background-color: #ffffff;
	box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.04);
	transition: all 0.3s ease-out 0s;
	border: 0px;
}
.circle_btn:hover {
	color: #ffffff;
	background-color: var(--color-primary);
	transition: all 0.3s ease-out 0s;
}
.circle_bt [type="button"]:not(:disabled), 
.circle_bt [type="reset"]:not(:disabled), 
.circle_bt [type="submit"]:not(:disabled), 
.circle_bt button:not(:disabled) {
	cursor: pointer;
}
.circle_bt [type="button"], 
.circle_bt [type="reset"], 
.circle_bt [type="submit"], 
.circle_bt button {
	-webkit-appearance: button;
}
.circle_bt button, 
.circle_bt select {
	text-transform: none;
}
/*price*/
.pricing_item {
	margin-top: 40px;
	border: 1px solid #eef2f6;
	background-color: #ffffff;
}
.pricing_item .content_wrap {
	padding: 60px;
}
.pricing_item .price_text {
	font-size: 80px;
	font-weight: 700;
	line-height: 0.8;
	margin-bottom: 16px;
	-webkit-text-stroke-width: 1px;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke-color: #0c21ca;
}
.pricing_item .item_title {
	line-height: 1;
	font-size: 20px;
	margin-bottom: 40px;
}
.pricing_item .info_list li {
	display: flex;
	line-height: 1;
	font-size: 16px;
	align-items: center;
	justify-content: space-between;
}
.pricing_item .info_list li:not(:last-child) {
	margin-bottom: 20px;
}
.pricing_item .info_list i {
	color: #0c21ca;
}
.pricing_item .item_footer {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.pricing_item .btn {
	padding: 0;
	width: 80px;
	height: 80px;
	float: right;
	border-radius: 0;
	text-decoration: none;
	background-color: var(--color-secondary);
}
.pricing_item h1, 
.pricing_item h2, 
.pricing_item h3, 
.pricing_item h4, 
.pricing_item h5, 
.pricing_item h6 {
	font-weight: 600;
	color: var(--color-secondary);
	letter-spacing: -0.5px;
}
/**/
.btn.btn_primary {
	color: #ffffff;
	border-color: var(--color-secondary);
	background-color: var(--color-secondary);
}
.btn.btn_primary:before {
	background-color: var(--color-menu);
}
.btn.btn_primary:hover {
	color: #ffffff;
}

.btn {
	z-index: 1;
	border: none;
	height: 60px;
	outline: none;
	line-height: 1;
	font-size: 16px;
	border-radius: 0;
	font-weight: 700;
	overflow: hidden;
	position: relative;
	text-align: center;
	padding: 10px 40px;
	align-items: center;
	display: inline-flex;
	justify-content: center;
	text-transform: uppercase;
	text-decoration: none;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.btn:focus {
	outline: none;
	box-shadow: none;
}
.btn:before {
	top: 0;
	left: 0;
	right: 0;
	height: 0;
	bottom: auto;
	z-index: -1;
	content: "";
	position: absolute;
	transition: all 0.3s ease-in-out;
}
.btn:hover {
	text-decoration: none;
}
.btn:hover:before {
	top: auto;
	bottom: 0;
	height: 100%;
}
.rounded-pill {
	border-radius: 50rem !important;
}
/**/
.sb_service_list {
	margin: -5px;
}
.sb_service_list > li {
	padding: 5px;
}
.sb_service_list a {
	display: flex;
	align-items: center;
	border: 1px solid #efefef;
}
.sb_service_list a span {
	margin: -1px;
	height: 60px;
	display: flex;
	flex: 0 0 60px;
	align-items: center;
	color: #0c21ca;
	justify-content: center;
	border: 1px solid #efefef;
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.sb_service_list a small {
	font-size: 16px;
	padding: 10px 30px;
	color: var(--color-secondary);
	transition: 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.sb_service_list a:hover {
	border-color: var(--color-secondary);
	background-color: var(--color-secondary);
}
.sb_service_list a:hover span {
	color: var(--color-secondary);
	border-color: var(--color-menu);
	background-color: var(--color-menu);
}
.sb_service_list a:hover small {
	color: #ffffff;
}
/**/

.btn.btn_info {
  color: #ffffff;
  border-color: var(--color-primary);
  background-color: var(--color-primary);
}
.btn.btn_info:before {
  background-color: #0c21ca;
}
.btn.btn_info:hover {
  color: #ffffff;
}
.text-center {
	text-align: center;
}

/**/
.minuszindex {
	position: relative;
	z-index: 0 !important;
}
#sppb-modal-1650224572812 h3 {
	font-weight: 600;
	color: var(--color-secondary) !important;
	font-size: 26px;
	margin: 15px 0;
}
#sppb-modal-1650224572812.sppb-modal-selector span > i {
	line-height: 80px !important;
	height: 80px !important;
}
#sppb-modal-1650224572812.white-popup-block {
	padding: 40px 40px !important;
	top: 0 !important;
	height: 100vh !important;
	z-index: 9999 !important;
	position: fixed !important;
	overflow: hidden !important;
	transition: 0.6s cubic-bezier(1, 0, 0, 1);
	right: -10px;
}

/**/
